<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
	<String id="Error">
		エラー
	</String>
	<String id="IDS_UPDATE_CAPTION">
		Live Update
	</String>
	<String id="IDS_PPWELCOME_PromptNext">
		[次へ] をクリックして、利用可能な更新プログラムを確認します。
	</String>
	<String id="IDS_ERR_MULTI_INSTANCE">
		別の更新プログラムが実行中です。続行できませんでした。
	</String>
	<String id="IDS_ERR_DEEP_PATH">
		パスが長すぎます。更新できませんでした。短いパスを選択して、再試行してください。
	</String>
	<String id="IDS_ACT_DOWNLOADING_UPDATE">
		更新しています
	</String>
	<String id="IDS_ACT_CONNECTING_SERVER">
		接続しています
	</String>
	<String id="IDS_ACT_CONNECTED_SERVER">
		接続されました
	</String>
	<String id="IDS_ERR_DOWNLOAD_UPDATE_FAILED">
		更新できませんでした (ネットワーク エラー)
	</String>
	<String id="IDS_ERR_COPY_FAILED">
		更新できませんでした (ファイル処理エラー)
	</String>
	<String id="IDS_ACT_STARTING_DOWNLOAD_UPDATE_INFO">
		利用可能な更新プログラムを確認しています
	</String>
	<String id="IDS_ACT_STARTING_DOWNLOAD_UPDATE">
		更新を開始しています
	</String>
	<String id="IDS_ACT_DOWNLOAD_UPDATE_COMPLETE">
		更新プログラムのダウンロードが完了しました
	</String>
	<String id="IDS_ACT_DOWNLOAD_UPDATE_INFO_COMPLETE">
		更新情報を分析しています
	</String>
	<String id="IDS_ACT_QUERYING_UPDATE">
		更新情報をスキャンしています
	</String>
	<String id="IDS_ARE_YOU_SURE_TO_CANCEL">
		更新は完了していません。終了しますか?
	</String>
	<String id="IDS_ACT_QUERYING_MODULE_LIST">
		利用可能な更新プログラムを確認しています
	</String>
	<String id="IDS_ACT_DOWNLOADING_MODULE_UPDATE_PACK">
		更新パッケージをダウンロードしています
	</String>
	<String id="IDS_ACT_STARTING_QUERY_MODULE_LIST">
		利用可能な更新プログラムの確認を開始
	</String>
	<String id="IDS_ACT_STARTING_DOWNLOAD_MODULE_UPDATE_PACK">
		更新パッケージのダウンロードを開始
	</String>
	<String id="IDS_PPModuleSelect_SelectPkg">
		更新するコンポーネントを選択してください
	</String>
	<String id="IDS_ERR_QUERYING_MODULE_UPDATE_LIST">
		ネットワーク エラー、利用可能な更新プログラムを確認できませんでした
	</String>
	<String id="IDS_PPModuleSelect_Title">
		更新内容:
	</String>
	<String id="IDS_PPModuleSelect_Detail">
		詳細:
	</String>
	<String id="IDS_PPModuleSelect_DownloadSize">
		ファイル サイズ:
	</String>
	<String id="IDS_ERR_UNZIPPING_UPDATE_PACK">
		更新パッケージ エラー。更新できませんでした。プログラムは次回更新時にシステムによって自動的に修正されます。それでもエラーが存在する場合は、カスタマー サービスにお問い合わせください。
	</String>
	<String id="IDS_ERR_UPDATE_PACK_DAMAGED">
		更新パッケージが破損しています。更新できませんでした。プログラムは次回更新時にシステムによって自動的に修正されます。それでもエラーが存在する場合は、カスタマー サービスにお問い合わせください。
	</String>
	<String id="IDS_PPModuleSelect_DownloadTime">
		残り時間:
	</String>
	<String id="IDS_PPModeSelect_Welcome">
		Live Update へようこそ。
	</String>
	<String id="IDS_ERR_NETWORK_BUSY">
		ネットワークがビジー状態です。後で再試行してください…
	</String>
	<String id="IDS_ERR_SELF_UPDATE_QUERY_NEW_VERSION_FAILED">
		新しいバージョンを確認できませんでした (ネットワーク エラー)
	</String>
	<String id="IDS_PPWELCOME_Welcome">
		Live Update へようこそ
	</String>
	<String id="IDS_PPWELCOME_Prompt">
		このプログラムは、インストール済みの Tencent 製品およびコンポーネントの更新を手助けします。
	</String>
	<String id="IDS_PPWELCOME_NetPrompt">
		更新を行うには、インターネットに接続する必要があります。
	</String>
	<String id="IDS_PPWELCOME_BTNNetSetup">
		ネットワーク設定
	</String>
	<String id="IDS_PPQuery_Prompt">
		最新の製品およびコンポーネントを確認しています。この作業には数分かかることがあります。しばらくお待ちください。
	</String>
	<String id="IDS_PPQuery_Activity">
		進捗状況
	</String>
	
	<String id="IDS_PPNoNeedUpdate_Thank">
		Live Update をご利用いただき、ありがとうございます。
	</String>
	<String id="IDS_PPNoNeedUpdate_Prompt">
		現在、利用可能な更新プログラムはありません。Tencent 製品の詳細情報を確認するには、次のサイトに移動してください: 
		
	</String>
	<String id="IDS_PPNoNeedUpdate_Guide">
		ありがとうございました。今後追加される更新を確認してください。
	</String>
	<String id="IDS_ERR_SELF_UPDATE_PACKAGE_DAMAGED">
		更新パッケージが破損しています。更新できませんでした。プログラムは次回更新時にシステムによって自動的に修正されます。
	</String>
	<String id="IDS_ACT_SELF_UPDATE_UPGRADING">
		インストールしています
	</String>
	<String id="IDS_ACT_SELF_UPDATE_UPGRADE_COMPLETE">
		更新が完了しました
	</String>
	<String id="IDS_QUERY_PAGE_DEFAULT_PROMPT">
		最新の製品およびコンポーネントを確認しています。この作業には数分かかることがあります。しばらくお待ちください。
	</String>
	<String id="IDS_QUERY_PAGE_DEFAULT_WELCOME">
		Live Update へようこそ。
	</String>
	<String id="IDS_WARNING">
		注意
	</String>
	<String id="IDS_IMMEDIATE_INSTALL">
		今すぐ更新
	</String>
	<String id="IDS_DOWNLOAD_TEST_OK">
		ネットワークが接続されました
	</String>
	<String id="IDS_DOWNLOAD_TEST_FAIL">
		ネットワーク接続エラー
	</String>
	<String id="IDS_ACT_RECONNECTING_SERVER">
		サーバーに $NUM$ 回接続しています
	</String>
	<String id="IDS_FONT_BOLD">
		Tahoma
	</String>
	<String id="IDS_CONFIRM">
		OK
	</String>
	<String id="IDS_MODULE_QQ">
		Tencent QQ
	</String>
	<String id="IDS_PPModeSelect_Version">
		更新の準備が完了している QQ/TM バージョンが 3 個あります。選択してください
	</String>
	<String id="IDS_PPModeSelect_Total">
		更新プログラムは見つかりませんでした。更新モードを選択してください:
	</String>
	<String id="IDS_PPModeSelect_staRapid">
		推奨される更新プログラムの簡単なインストール
	</String>
	<String id="IDS_PPModeSelect_staPatch">
		5 個の修正プログラムまたは更新プログラムがあります。選択してください
	</String>
	<String id="IDS_PPModeSelect_radRapid">
		高速セットアップ (推奨)
	</String>
	<String id="IDS_PPModeSelect_radVersion">
		バージョンのアップグレード
	</String>
	<String id="IDS_PPModeSelect_radPatch">
		修正プログラムまたは更新プログラム
	</String>
	<String id="IDS_RESTORE_WINDOW">
		復元
	</String>
	<String id="IDS_MINIMIZE_WINDOW">
		最小化
	</String>
	<String id="IDS_PREVSTEP">
		前へ
	</String>
	<String id="IDS_NEXTSTEP">
		次へ
	</String>
	<String id="IDS_CANCEL">
		キャンセル
	</String>
	<String id="IDS_PATCHPKGTITLE">
		重要なセキュリティ修正プログラム
	</String>
  <String id="IDS_SYSPLUGINTITLE">
機能モジュール更新プログラム
  </String>
  
  <String id="IDS_MODEPAGE_TOTAL">
		$CON$ は $NUM$ 個の更新プログラムを検出しました。更新モードを選択してください:
	</String>
	<String id="IDS_MODEPAGE_PATCHCOUNT">
		$NUM$ 個の修正プログラムまたは更新プログラムが利用可能です。選択してください
	</String>
	<String id="IDS_MODEPAGE_VERSIONCOUNT">
		更新の準備が完了している $CON$ の新しいバージョンが、$NUM$ 個あります。選択してください
	</String>
	<String id="IDS_MODULEPAGE_DOWNLOADTIME">
		残り時間: 
	</String>
	<String id="IDS_MODULEPAGE_DOWNLOADSIZE">
		ファイル サイズ:$NUM$ KB
	</String>
	<String id="IDS_TIME_MINUTE">
		分
	</String>
	<String id="IDS_TIME_SECOND">
		秒
	</String>
	<String id="IDS_MODULEPAGE_DEPENDINFO">
		プラグインをインストールするには、まずインストールしてください。
	</String>
	<String id="IDS_MODULEPAGE_DEPENDTIP1">
更新プログラムをインストールするには、まず $CON1$ バージョンから $CON2$ バージョンに更新してください:

  </String>
	<String id="IDS_MODULEPAGE_DEPENDTIP2">
		·
	</String>
	<String id="IDS_MODULEPAGE_DEPENDTIP3">
		$CON$ バージョンを直ちにインストールするには、[OK] をクリックします。更新プログラムを選択し直すには、[キャンセル] をクリックします (前記の更新プログラムは自動的に選択解除されます)。
		
	</String>
	<String id="IDS_PROMPT_WORD">
		ヒント
	</String>
	<String id="IDS_INSTALLPAGE_INSTALLTIP">
$NUM1$/$NUM2$ をインストールしています
  </String>
	<String id="IDS_FINISH">
		OK
	</String>
	<String id="IDS_INSTALLPAGE_EURATIP1">
		更新は完了していません!更新プログラムのダウンロードを続行する前に使用許諾に同意してください。
	</String>
	<String id="IDS_INSTALLPAGE_EURATIP2">
		更新を続行するには、[続行] をクリックしてください。更新を停止するには、[終了] をクリックしてください。
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADBREAKTIP1">
		更新プログラムを完全にダウンロードできませんでした。
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADBREAKTIP2">
		ダウンロードを続行するには [続行] を、停止するには [終了] をクリックしてください。
	</String>
	<String id="IDS_DOWNLOADPAGE_TIMENEED">
		$NUM1$($NUM2$ KB/$NUM3$ KB)
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADTIP">
$NUM1$/$NUM2$ 更新プログラムをダウンロードしています
  </String>
  <String id="IDS_ACT_FINISH_QUERY_MODULE_LIST">
		確認に成功しました
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADEURA">
ダウンロードが完了しました。
  </String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADFINISH">
		ダウンロードが完了しました
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADERROR">
		ダウンロードに失敗しました
	</String>
	<String id="IDS_INSTALLPAGE_INSTALLFINISH">
		更新プログラムのインストールが完了しました!
	</String>
  <String id="IDS_MODULEPAGE_AUFORCETITLE">
使用する前に、$CON$ の以下の更新プログラムをインストールしてください: 
  </String>
  <String id="IDS_MODULEPAGE_AUPROMPTTITLE">
更新プログラムのインストール
  </String>
  <String id="IDS_MODULEPAGE_TITLESTRING">
更新プログラムが見つかりました
  </String>
  <String id="IDS_MODULEPAGE_TRAYTIPSELECT">
更新プログラムは、$CON$ に利用可能です。ここをクリックしてインストールします。
  </String>
  <String id="IDS_MODULEPAGE_TRAYTIP">
ここをクリックして、ダウンロードする $CON$ 更新プログラムを選択します。
  </String>
  <String id="IDS_DOWNLOADPAGE_TRAYBALLOONTIP">
更新プログラムをダウンロードしています。ここをクリックして、進行状況を確認します。
  </String>
  <String id="IDS_DOWNLOADPAGE_TRAYPRGTIP">
更新プログラムをダウンロードしています:$NUM$ %
  </String>
  <String id="IDS_INSTALLPAGE_TRAYPRGTIP">
インストール中:$NUM$ %
  </String>
  <String id="IDS_INSTALLPAGE_TRAYFINISHTIP">
$CON$ が更新されました。ここをクリックして更新を完了してください
  </String>
  <String id="IDS_CLOSE">
閉じる
  </String>
  <String id="IDS_INSTALLPAGE_TRAYFINISHTIP2">
Live Update が完了しました
  </String>
  <String id="IDS_SHUTAPP_TIP1">
インストールを続行するには、$CON$ を閉じる必要があります。
  </String>
  <String id="IDS_SHUTAPP_TIP2">
注: まず $CON$ を閉じてから。それから、[再試行] をクリックしてインストールを続行するか、[終了] をクリックして終了します。
  </String>
  <String id="IDS_ERR_COLLECTMODULEINFOFAILED">
更新コンポーネントは破損しています。$CON$ を再インストールしてください。
  </String>
  <String id="IDS_INSTALLPAGE_PKGINSTALLFINISH">
インストールが完了しました
  </String>
  <String id="IDS_INSTALLPAGE_PKGINSTALLFINISH_ERROR">
インストール エラー
  </String>
  <String id="IDS_INSTALLPAGE_PKGINSTALLFINISH_PART">
インストールは部分的に成功しました
  </String>
	<String id="IDS_EURADLG_EURACOUNT">
		以下の使用許諾 ($NUM$) をよく読んでください:
	</String>
	<String id="IDS_MODULEPAGE_INSTALL">
		インストール
	</String>
	<String id="IDS_ERR_EXCUTE_UPDATE_PACK">
		更新できませんでした (原因不明のエラー)
	</String>
	<String id="IDS_ERR_INSTALLPKG_PROGRAM">
		プログラムのインストール エラー、更新できませんでした
	</String>
	<String id="IDS_ERR_UPDATEEXE_ABNORMAL">
		更新できませんでした (原因不明のエラー)
	</String>
	<String id="IDS_ERR_NOSPACE_FOR_DOWNLOAD">
		更新プログラムをダウンロードするための十分な空きディスク領域がありませんでした。空きディスク領域を増やして、再試行してください。
	</String>
	<String id="IDS_ERR_NETWORKBUSY">
		更新できませんでした (ネットワーク エラー)
	</String>
	<String id="IDS_FILELIST">
		qqupdatecenter.exe|qqupdateext.dll|auzipn.dll|ausdln.dll
	</String>
	<String id="IDS_PATCHPKGDPINFO">
		最新の修正プログラム
	</String>
	<String id="IDS_INSTALLPAGE_TRAYTIP">
		更新プログラムをインストールした場合、ここをクリックして進行状況を確認します。
	</String>
	<String id="IDS_PPInstall_staTitle">
		更新内容:
	</String>
	<String id="IDS_PPInstall_staPrompt">
		更新プログラムをインストールしています
	</String>
	<String id="IDS_PPInstall_staPrgName">
		進行状況:
	</String>
	<String id="IDS_PPError_staPrompt">
		エラー メッセージ
	</String>
	<String id="IDS_PPNetworkSetting_NotUseProxy">
		プロキシなし
	</String>
	<String id="IDS_PPNetworkSetting_rdUseIeProxy">
		IE 設定の使用
	</String>
	<String id="IDS_PPNetworkSetting_rdSelfDefProxy">
		カスタム プロキシ設定の使用
	</String>
	<String id="IDS_PPNetworkSetting_UserName">
		ユーザー名:
	</String>
	<String id="IDS_PPNetworkSetting_ProxyPort">
		ポート:
	</String>
	<String id="IDS_PPNetworkSetting_ProxyIP">
		アドレス:
	</String>
	<String id="IDS_PPNetworkSetting_Password">
		パスワード:
	</String>
	<String id="IDS_PPNetworkSetting_SetDefault">
		既定値として保存
	</String>
	<String id="IDS_PPNetworkSetting_NeedAuth">
		プロキシの認証が必要です
	</String>
	<String id="IDS_PPNetworkSetting_btnTest">
		テスト
	</String>
	<String id="IDS_PPNetworkSetting_grpBox">
		設定
	</String>
	<String id="IDS_PPError_staPromptText">
		更新が失敗しました。詳細は、以下を参照してください。[OK] をクリックして、このウィンドウを閉じます。
	</String>
	<String id="IDS_PPError_staReason">
		エラー: 
	</String>
	<String id="IDS_PPDownload_staPromptTime">
		残り時間: 
	</String>
	<String id="IDS_PPDownload_staTimeNeed">
		2 分 14 秒 (20343 KB/43232 KB)
	</String>
	<String id="IDS_PPDownload_staTitle">
		更新内容:
	</String>
	<String id="IDS_PPDownload_staPrompt">
		更新プログラム 2/4 をダウンロードしています
	</String>
	<String id="IDS_PPDownload_staPrgName">
		進行状況:
	</String>
	<String id="IDS_PPShutApp_btnRetry">
		再試行
	</String>
	<String id="IDS_PPShutApp_btnCancel">
		終了
	</String>
	<String id="IDS_PPShutApp_btnAutoClose">
		強制終了
	</String>
	<String id="IDS_PPShutApp_staPromptText1">
		残りのインストールを完了するには、実行中の QQ を閉じる必要があります。
	</String>
	<String id="IDS_PPShutApp_staPromptText2">
		注:まず QQ/TM を閉じて、次に [再試行] をクリックしてインストールを続行するか、[終了] をクリックして終了します。
		
	</String>
	<String id="IDS_PPShutApp_WndTitle">
更新プログラムのインストール
  </String>
	<String id="IDS_PPPrompt_btnRight">
		続行
	</String>
	<String id="IDS_PPPrompt_btnLeft">
		終了
	</String>
	<String id="IDS_PPPrompt_WndTitle">
		ヒント
	</String>
	<String id="IDS_PPEura_btnOK">
		承認
	</String>
	<String id="IDS_PPEura_btnCancel">
		拒否
	</String>
	<String id="IDS_PPEura_staEuraInfo">
		以下の使用許諾 (2) をよく読んでください:
	</String>
	<String id="IDS_PPEura_staText2">
		更新プログラムをインストールするには、使用許諾に同意する必要があります。
	</String>
	<String id="IDS_PPEura_staText3">
		使用許諾の内容:
	</String>
	<String id="IDS_PPEura_WndTitle">
		Live Update
	</String>
	<String id="IDS_PPCancel_radPrompt">
		次回サインインしたときに、それらをインストールすることを通知してください
	</String>
	<String id="IDS_PPCancel_radNoPrompt">
		それらをインストールすることを二度と通知しないでください
	</String>
	<String id="IDS_PPCancel_btnOk">
		OK
	</String>
	<String id="IDS_PPCancel_btnCancel">
		キャンセル
	</String>
	<String id="IDS_PPCancel_grpBox">
		更新プログラムのインストールのキャンセルを選択しました。
	</String>
	<String id="IDS_PPCancel_WndTitle">
		Live Update メッセージ
	</String>
  
  <String id="P2PDownload_DefaultStateSvr">
pdllog01.qq.com:80
  </String>
  <String id="P2PDownload_HardcodeStateSvr">
pdllog01.qq.com:80
  </String>
  <String id="P2PDownload_HardcodeUDPServer">
pdldir0.qq.com:8000
  </String>
  <String id="P2PDownload_HardcodeTCPServer">
pdldir0.qq.com:80
  </String>
  <String id="P2PDownload_HardcodeStunServer">
padst.qq.com:8000
  </String>
</StringBundle>
